Innehåll

# Properties

Visar den aktuella filens egenskaper, inklusive statistik som antalet ord och det datum filen skapades.

Så här använder du det här kommandot...

#### Från menylisten:

Choose File - Properties.

#### Från gränssnittet med flikar:

Choose File - Properties.

#### Från verktygslisterna:

Document Properties

Dialogrutan Egenskaper innehåller följande flikar:

## Allmänt

Innehåller grundläggande information om den aktuella filen.

## Beskrivning

Innehåller beskrivande information om dokumentet.

## Standardegenskaper

Här kan du skapa egna informationsfält i dokumentet.

## Säkerhet

Anger lösenordsalternativ för det aktuella dokumentet.

## Statistik

Displays statistics for the current file.

## Teckensnitt

Embed document fonts in the current file.

### Återställ

Återställer ändringarna som gjorts i fliken till hur det var när dialogrutan öppnades.

Alla flikar i dialogrutan Egenskaper kanske inte visas, beroende på dina åtkomsträttigheter till filen.